Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452660 - Networking grinds to a halt with kernel-2.6.25.6-55
Summary: Networking grinds to a halt with kernel-2.6.25.6-55
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: John W. Linville
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-24 12:11 UTC by Darryl L. Pierce
Modified: 2015-06-22 00:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-12 15:33:00 UTC


Attachments (Terms of Use)

Description Darryl L. Pierce 2008-06-24 12:11:25 UTC
Description of problem:
Installing Fedora 9 on my laptop (Dell D820 w/ IPW3945 wireless and Broadcom
NetXtreme BCM5752 wired) all networking works perfectly. However, on doing a yum
upgrade and pulling down the 2.6.25.6-55 kernel RPM, networking grinds to a
halt. Rebooting to the original 2.6.25-14 kernel networking all goes back to normal.

I've installed both x86_64 and i386 versions of Fedora 9 and have seen the same
problem. And I have installed both versions at least 3 times.


Version-Release number of selected component (if applicable):
kernel

How reproducible:
Every time.


Steps to Reproduce:
1. Install base Fedora 9
2. Upgrade to 2.6.25.6-55 kernel
3. Reboot
  
Actual results:
Do anything network related: traffic is slow, web pages do not come back most of
the time, SSH sessions will just freeze, yum is unable to hit mirrors


Expected results:
Networking to return results.

Additional info:

Comment 1 Chuck Ebbert 2008-06-24 16:10:40 UTC
Can you try a kernel from Koji?

http://koji.fedoraproject.org/koji/buildinfo?buildID=53647


Comment 2 Darryl L. Pierce 2008-06-25 11:10:50 UTC
I downloaded and installed the mentioned kernel. On rebooting to that kernel and
logging in, I got a message that the kernel failed. I allowed it to send the
failure message back to kerneloops for diagnosis. I'm now back to the stock
kernel that came with F9.

Comment 3 John W. Linville 2008-06-26 20:17:41 UTC
Not sure what might be the problem w/ -70.fc9, but could I persuade you to 
try -57.fc9?

   http://koji.fedoraproject.org/koji/buildinfo?buildID=52456

Many have reported wireless-related problems w/ -55.fc9 and iwl3945.  -57.fc9 
seems to fix most of those issues (at leas the ones which were new 
w/ -55.fc9).


Note You need to log in before you can comment on or make changes to this bug.